<?php  $con=mysql_connect("10.160.131.46","Push","pushsys@dev") or die("Error in Connection To DB server ");
$db=mysql_select_db("SMSDatabase",$con) or die("Error in Connection To DB  ");

mysql_query("set names utf8");



  ?>